 
  
  

.ui-slider {
	float:left;
  background: #e8edf2;
  border-radius: 32px;
  height: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
  .progress .bar, .ui-slider .bar {
    background: #1abc9c;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
  .progress .bar-success, .ui-slider .bar-success {
    background-color: #2ecc71;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
  .progress .bar-warning, .ui-slider .bar-warning {
    background-color: #f1c40f;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
  .progress .bar-danger, .ui-slider .bar-danger {
    background-color: #e74c3c;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
  .progress .bar-info, .ui-slider .bar-info {
    background-color: #3498db;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }

.ui-slider {
  margin-bottom: 20px;
  position: relative; }

.ui-slider-handle {
  background-color: #009ada;
  border-radius: 50%;
  cursor: pointer;
  height: 18px;
  margin-left: -9px;
  position: absolute;
  top: -3px;
  width: 18px;
  z-index: 2;
  -webkit-transition: background 0.25s;
  -moz-transition: background 0.25s;
  -o-transition: background 0.25s;
  transition: background 0.25s;
  -webkit-backface-visibility: hidden; }
  .ui-slider-handle[style*='100'] {
    margin-left: -15px; }
  .ui-slider-handle:hover, .ui-slider-handle:focus {
    background-color: #0399d6;
    outline: none; }
  .ui-slider-handle:active {
    background-color: #009ada; }

.ui-slider-range {
  background-color: #009ada;
  border-radius: 30px 0 0 30px;
  display: block;
  height: 100%;
  position: absolute;
  z-index: 1; }

.ui-slider-segment {
  background-color: #d6dbe0;
  border-radius: 50%;
  float: left;
  height: 6px;
  margin: 3px 0px 0 23.6%;
  width: 6px; }

